Looking to hire Laravel developers? Try LaraJobs

lumen-cors maintained by nordsoftware

Description
CORS module for the Lumen PHP framework.
Last update
2019/01/05 11:48 (dev-master)
License
Links
Downloads
99 135
dev-master

Last update
2019/01/05 11:48
License
Require
  • php >=7.1
  • illuminate/support ^5.4
3.1.1

Last update
2019/01/05 11:48
License
Require
  • php >=7.1
  • illuminate/support ^5.4
3.1.0

Last update
2018/11/14 09:09
License
Require
  • php >=7.1
3.0.0

Last update
2018/10/15 09:17
License
Require
  • php >=7.1
2.x-dev

Last update
2017/08/24 19:16
License
Require
  • php >=5.6
2.2.1

Last update
2017/08/24 19:16
License
Require
  • php >=5.6
2.2.0

Last update
2017/08/24 10:38
License
Require
  • php >=5.6
2.1.0

Last update
2017/02/27 10:42
License
Require
  • php >=5.6
2.0.1

Last update
2017/02/20 14:29
License
Require
  • php >=5.6
2.0.0

Last update
2017/02/20 14:13
License
Require
  • php >=5.6
1.x-dev

Last update
2017/02/20 13:27
License
Require
  • php >=5.6
1.7.0

Last update
2017/02/20 13:27
License
Require
  • php >=5.6
1.6.0

Last update
2016/04/14 10:55
License
Require
  • php >=5.4
1.5.2

Last update
2016/03/30 10:49
License
Require
  • php >=5.4
1.5.1

Last update
2016/03/26 12:47
License
Require
  • php >=5.4
1.5.0

Last update
2016/03/22 10:34
License
Require
  • php >=5.4
1.4.0

Last update
2016/03/11 08:43
License
Require
  • php >=5.4
1.3.4

Last update
2015/05/14 22:28
License
Require
  • php >=5.4
1.3.3

Last update
2015/05/14 22:25
License
Require
  • php >=5.4
1.3.2

Last update
2015/05/14 22:20
License
Require
  • php >=5.4
1.3.1

Last update
2015/05/14 22:16
License
Require
  • php >=5.4
1.3.0

Last update
2015/05/14 22:11
License
Require
  • php >=5.4
1.2.6

Last update
2015/05/14 21:59
License
Require
  • php >=5.4
1.2.5

Last update
2015/05/14 21:53
License
Require
  • php >=5.4
1.2.4

Last update
2015/05/14 21:45
License
Require
  • php >=5.4
1.2.3

Last update
2015/05/14 21:38
License
Require
  • php >=5.4
1.2.2

Last update
2015/05/14 21:27
License
Require
  • php >=5.4
1.2.1

Last update
2015/05/14 21:20
License
Require
  • php >=5.4
1.2.0

Last update
2015/05/14 21:12
License
Require
  • php >=5.4
1.1.0

Last update
2015/05/14 10:31
License
Require
  • php >=5.4
1.0.0

Last update
2015/05/14 08:20
License
Require
  • php >=5.4

Comments
comments powered by Disqus